Bug 1290822 - RHEL5 RPMs: Upgrade hibernate4-eap6 to 4.2.22.Final-redhat-1
RHEL5 RPMs: Upgrade hibernate4-eap6 to 4.2.22.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: nwallace
Katerina Odabasi
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 09:35 EST by nwallace
Modified: 2016-06-10 08:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 08:33:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-12-11 09:35:52 EST
Required upgrade.
Comment 1 Vladimir Dosoudil 2016-06-10 08:33:54 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0121.html

Note You need to log in before you can comment on or make changes to this bug.